.title{
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: $main-font-color;
  margin: 0px;
}

.main__picture img{
  max-width: 100%;
  margin-bottom: 69px;
}

.our-posts__title {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  color: $main-font-color
}
.our-posts__subtitle {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
}
.our-posts__info {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  color: #5C5C5C;
}

.our-posts{
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
}

.our-posts__item{
  display: flex;
  flex-basis: 50%;
  margin-bottom: 32px;
  text-decoration: none;

  .our-post__text {
    padding-left: 15px;
  }
}

////////////////////////////////////////////

.insta-shots{
  background: #F5F5F5;;
}

.insta-shots__titles{
  display: flex;
  justify-content: space-between;
  padding: 46px 0 24px 0;
}

.insta-shots--subtitle{
  display: block;
  font-size: 13px;
  text-decoration: none;
}

.insta-shots__img-wrapper{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 10px;
  margin-bottom: 49px;
}

.insta-shots__img img{
  display: block;
  width: 100%;
}
